

.dTable{
    display: table;
}
.dRow{
    display: table-row;
}
.dCell{
    display: table-cell;
    vertical-align: middle;
}


.testRed {
    background-color: red;
    height: 200px;
}
.testBlue {
    background-color: blue;
    height: 200px;
}
.noPadding {
    padding-left: 0;
    padding-right: 0;
}
.heroLogo {
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: drop-shadow(3px 3px 2px rgb(255, 255, 255));
    width: 50%;
}

@media only screen and (max-width: 768px) {
    .heroLogo {
        width: 75%;
    }
}
@media only screen and (max-width: 576px) {
    .heroLogo {
        width: 100%;
    }
}

.openingHours{
    display: table-cell; 
    width: 200px; 
    text-align: right;
    padding: 3px 3px 0 0;
}





.posRel {
    position: relative;
}
.headerBG {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: fixed;
    height: 450px;
}


.mobilenavcontainer {
    position: absolute;
    z-index: 20;
    width: 100%;
}
.mobileNavButton {
    color: white;
    margin-left: auto;
    margin-right: auto;
}
.mobileNavButtonContainer {
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    z-index: 21;
    height: 30px;
    width: 60px;
    border-radius: 5px;
    text-align: center;
}
.navcontainer a,
.mobilenavcontainer a {
    text-decoration: none;
    padding-left: 8px;
    margin-left: 20px;
    cursor: pointer;
}



nav ul {
    list-style-type: none;
    display: block;
    width: 100%;
    text-align: center;
}
nav ul li {
    display: inline-block;
    margin: 17px 20px;
}

.navbar-toggler-icon img{
    margin-top: -2px;
    height: 75%;
    width: 75%;
}

section div {
    padding: 20px;
}
.parallaxBG {
    background-size: cover;
    background-attachment: fixed;
}
.parallax {
    background-image: url("img_parallax.jpg");
    height: 100%;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
